#!/bin/bash

arguments_q=(50 200)  # List of values for the -q argument
arguments_k=(50 200)  # List of values for the -k argument

for q in "${arguments_q[@]}"; do
  for k in "${arguments_k[@]}"; do
    bash ./run_one_brehe2.sh $q $k 'breheny2'
  done
done

# Wait for all background processes to finish
wait
